<?php
/**
 * @file
 * materio_user_import.features.user_permission.inc
 */

/**
 * Implements hook_user_default_permissions().
 */
function materio_user_import_user_default_permissions() {
  $permissions = array();

  // Exported permission: 'import users'.
  $permissions['import users'] = array(
    'name' => 'import users',
    'roles' => array(
      'root' => 'root',
    ),
    'module' => 'user_import',
  );

  return $permissions;
}
